{
    "ogCore_ServerIP": "172.17.8.82:8081",
    "ogBoot_ServerIP": "172.17.8.37:8082",
    "ogBoot_Dir": "/opt/opengnsys/ogboot",
    "ogLive_Default": "https://ognproject.evlt.uma.es/oglive/ogLive-noble-6.8.0-31-generic-amd64-r20241128.62778c9_20241129.iso",
    "ogBootSambaUser": "opengnsys",
    "ogBootSambaPass": "og"
}
